/*********************************************************************************
* Meta Information                                                               *
*********************************************************************************/
//About DLL
#1  #  "český"					// LANGUAGE ID
#2  #  "Milan Hrubý (hruby@email.cz)"		// Author
#3  #  "1.5.3"					// Version
#4  #  "2002-09-13"				// Date

//About DLL Dialog
#5  #  "GUI překlad (.pj.Lang)"
#6  #  "Autor"
#7  #  "Verze"
#8  #  "Datum"
#9  #  "Autorova domovská stránka"
#10 #  "ROM databáze (Project64.rdb)"
#11 #  "Cheat kód soubor (Project64.cht)"
#12 #  "Rozšířené ROM informace (Project64.rdx)"

//About INI title
#20 #  "Project64 aktuálně používá:"

/*********************************************************************************
* Menu                                                                           *
*********************************************************************************/
//File Menu
#100#  "&Soubor"
#101#  "&Otevřít ROM..."
#102#  "ROM &informace...."
#103#  "&Začít emulaci"
#104#  "&Ukončit emulaci"
#105#  "&Vybrat ROM složku..."
#106#  "Obnovit p&rohlížeč"
#107#  "&Poslední ROM"
#108#  "Poslední ROM &složka"
#109#  "&Konec"

//System Menu
#120#  "Systé&m"
#121#  "&Resetovat ROM"
#122#  "Po&zastavit"
#123#  "S&ejmout obrazovku"
#124#  "&Omezovač rychlosti"
#125#  "&Uložit stav"
#126#  "Uložit j&ako..."
#127#  "&Nahrát stav"
#128#  "Na&hrát..."
#129#  "S&tavový sektor"
#130#  "&Cheaty..."
#131#  "Cheat tlačít&ko"
#132#  "&Pokračovat"

//Options Menu
#140#  "M&ožnosti"
#141#  "&Přejít na celou obrazovku"
#142#  "Vždy &navrchu"
#143#  "&Video plugin..."
#144#  "&Audio plugin..."
#145#  "Vstupní plug&in..."
#146#  "&RSP..."
#147#  "&Ukázat CPU využití %"
#148#  "Nas&tavení..."

//Debugger Menu
#160#  "&Debugger"

//Language Menu
#175#  "&Jazyk"

//Help Menu
#180#  "&Nápověda"
#181#  "&Uživatelský manuál..."
#182#  "&GameFAQ..."
#183#  "O INI &souborech"
#184#  "&O programu Project64"

//Current Save Slot menu
#190#  "&Standardní sektor (.pj)"
#191#  "Sektor &1 (.pj1)"
#192#  "Sektor &2 (.pj2)"
#193#  "Sektor &3 (.pj3)"
#194#  "Sektor &4 (.pj4)"
#195#  "Sektor &5 (.pj5)"
#196#  "Sektor &6 (.pj6)"
#197#  "Sektor &7 (.pj7)"
#198#  "Sektor &8 (.pj8)"
#199#  "Sektor &9 (.pj9)"
#200#  "Sektor 1&0 (.pj0)"

//Pop up Menu
#210#  "&Hrát hru"
#211#  "&Vlastnosti"
#212#  "&Editovat nastavení ROM"
#213#  "Editovat &cheaty"

// Menu Descriptions
#250#  "Projde počítač pro nalezení a nahrání N64 ROM"
#251#  "Zobrazí informace o nahrané ROM"
#252#  "Začne emulaci nahrané ROM"
#253#  "Zastaví emulaci nahrané ROM a vrátí se do prohlížeče"
#254#  "Změní složku ROM prohlížeče"
#255#  "Obnoví okno prohlížeče k promítnutí změn v ROM složce"
#256#  "Ukončí Project64"
#257#  "Restartuje běžící ROM a nechá nabýt účinku jakýkoliv změn v nastavení"
#258#  "Pozastaví/obnoví emulaci běžící ROM"
#259#  "Vygeneruje bitmapu skrz video plugin"
#260#  "Omezí VI/s ke korekci rychlosti pro ROM region"
#261#  "Uloží Project64 stav do nynějšího sektoru"
#262#  "Uloží Project64 stav do jakéhokoliv umístění a názvu souboru"
#263#  "Nahraje Project64 stav z nynějšího sektoru"
#264#  "Nahraje Project64 stav z jakéhokoliv umístění a názvu souboru"
#265#  "Vybere nebo přidá cheat kódy pro běžící ROM"
#266#  "Emuluje stisk GameShark tlačítka - pro použití s některými cheaty"
#267#  "Přepne z okenního módu do celoobrazovkového módu (stiskněte Escape k návratu!)"
#268#  "Drží okno Project64 před ostatními okny"
#269#  "Nakonfiguruje vybraný video (grafický) plugin"
#270#  "Nakonfiguruje vybraný audio (zvukový) plugin"
#271#  "Nakonfiguruje vybraný vstupní (ovladač) plugin"
#272#  "Nakonfiguruje RSP plugin"
#273#  "Ukáže/skryje zobrazení využití systému CPU rozdělený mezi složky emulátoru"
#274#  "Project64 hlavní nastavení aplikace (výběr pluginu atd.)"
#275#  "Otevře uživatelský manuál Project64"
#276#  "Otevře Project64 herní FAQ"
#278#  "O aplikaci a autorech"
#277#  "O autorech podpůrných souborů"
#279#  "Nahraje nedávno nahranou ROM"
#280#  "Přepne zobrazení prohlížeče na tuto složku"
#281#  "Přepne Project64 GUI do jiného jazyka"
#282#  "Přepne do jiného stavu uloženého sektoru"
#283#  "Nahraje a začne emulaci vybrané hry"
#284#  "Zobrazí informace o vybrané hře"
#285#  "Edituje nastavení v RDB souboru pro vybranou hru"
#286#  "Edituje cheaty v CHT souboru pro vybranou hru"

/*********************************************************************************
* Rom Browser                                                                    *
*********************************************************************************/
//Rom Browser Fields
#300#  "Název souboru"
#301#  "Vnitřní název"
#302#  "Řádný název"
#303#  "Stav"
#304#  "Velikost ROM"
#305#  "Poznámka jádra"
#306#  "Poznámka pluginu"
#307#  "Poznámky (uživatel)"
#308#  "ID kazety"
#309#  "Výrobce"
#310#  "Region"
#311#  "Vývojář"
#312#  "CRC1"
#313#  "CRC2"
#314#  "CIC čip"
#315#  "Datum uveřejnění"
#316#  "Žánr"
#317#  "Hráči"

//Select Rom
#320#  "Nastavte ROM složku pro ROM prohlížeč"

//Messages
#340#  "Špatná ROM? Použijte GoodN64, hledejte novou RDB"

/*********************************************************************************
* Options                                                                        *
*********************************************************************************/
//Options Title
#400#  "Nastavení Project64"

//Tabs
#401#  "Pluginy"
#402#  "Složky"
#403#  "Možnosti"
#404#  "Výběr ROM"
#405#  "Pokročilé"
#406#  "Nastavení ROM"
#407#  "Integrace"
#408#  "ROM poznámky"

//Plugin Dialog
#420#  "O pluginu"
#421#  "&Reality Signal Processor plugin"
#422#  "&Video (grafický) plugin"
#423#  "&Audio (zvukový) plugin"
#424#  "Vst&upní (ovladač) plugin"

//Directory Dialog
#440#  "&Plugin složka"
#441#  "&ROM složka"
#442#  "Původ&ní N64 ukládací složka"
#443#  "Projec&t64 ukládací složka stavů"
#444#  "&Složka screenshotů"
#445#  "Pa&matovat si poslední složku, z které byla otevřena"
#446#  "Vyberte složku pro pluginy"
#447#  "Vyberte složku pro ROM"
#448#  "Vyberte složku pro původní N64 uložení"
#449#  "Vyberte složku pro Project64 uložení stavů"
#450#  "Vyberte složku pro screenshoty"

//Options Dialog
#460#  "&Pozastavit, když okno ztratí zaměření"
#461#  "Přepn&out na celou obrazovku automaticky po nahrání hry"
#462#  "&Skrýt pokročilé nastavení (doporučeno)"
#463#  "Pamatovat si vyb&rané cheaty pro hry"

//Rom Browser Tab
#480#  "&Počet ROM k zapamatování (0-10)"
#481#  "ROM"
#482#  "Počet slože&k ROM k zapamatování (0-10)"
#483#  "složky"
#484#  "P&rohlížeč ROM povolený"
#485#  "R&ekurze adresáře"
#486#  "Do&stupná pole"
#487#  "&Ukázat v tomto pořadí:"
#488#  "Přid&at ->"
#489#  "<- &Odebrat"
#490#  "&Nahoru"
#491#  "&Dolů"

//Advanced Options
#500#  "Tato nastavení se používají, když RDB nemá určenou hodnotu,
RDB není přítomno nebo volba dole 'přepsat' je nezaškrtnutá"
#501#  "Stan&dardy jádra"
#502#  "R4300i &jádro"
#503#  "&Samo-mod. kódovací metoda:"
#504#  "RDRA&M velikost:"
#505#  "&Pokročilé blokové spojování:"
#506#  "&Začít emulaci po nahrání ROM"
#507#  "Přepsat tat&o standardní nastavení údaji z RDB"
#508#  "&Komprimovat všechna stavová ukládáni do zipu"

//Rom Options
#520#  "R4300i &jádro:"
#521#  "&Samo-mod. kódovací metoda:"
#522#  "RDRA&M velikost:"
#523#  "&Pokročilé blokové spojování:"
#524#  "&Typ uložení:"
#525#  "&Faktor čítače:"
#526#  "&Větší kompilační buffer"
#527#  "T&LB"
#528#  "Caching &registru"
#529#  "Zpozd&it SI přerušení"
#530#  "SP &hack"
#531#  "* užívat standardní"

//Core Styles
#540#  "Překladač"
#541#  "Rekompiler"
#542#  "Seřízení jádra"

//Self Mod Methods
#560#  "Žádná"
#561#  "Cache"
#562#  "Chránit paměť"
#563#  "Ověřit paměť & cache"
#564#  "Střídat paměť & cache"
#565#  "Ověřit postup paměti"

//RDRAM Size
#580#  "4 MB"
#581#  "8 MB"

//Advanced Block Linking
#600#  "Zapnuto"
#601#  "Vypnuto"

//Save Type
#620#  "* detek. první užívaný typ"
#621#  "4kbit EEPROM"
#622#  "16kbit EEPROM"
#623#  "32kbajtů SRAM"
#624#  "128kbajtů FlashRAM"

//Shell Intergration Tab
#640#  "S Project64 asociovat soubory"

//Rom Notes
#660#  "&Stav:"
#661#  "P&oznámka jádra:"
#662#  "&Poznámka pluginu:"

/*********************************************************************************
* ROM Information                                                                *
*********************************************************************************/
//Rom Info Title Title
#800#  "ROM informace"

//Rom Info Text
#801#  "Vnitřní název"
#802#  "Název souboru"
#803#  "Umístění"
#804#  "Velikost"
#805#  "ID kazety"
#806#  "Výrobce"
#807#  "Region"
#808#  "CRC1"
#809#  "CRC2"
#810#  "CIC čip"

/*********************************************************************************
* Cheats                                                                         *
*********************************************************************************/
//Cheat List
#1000#  "Cheaty"
#1001#  "Cheaty:"
#1002#  "Poznámky: "
#1003#  "Označit všechny"
#1004#  "&Odznačit všechny"

//Add Cheat
#1005#  "Přidat cheat"
#1006#  "Název:"
#1007#  "Kód:"
#1008#  "Vložit"
#1009#  "Odstranit"
#1010#  " Cheat poznámky: "
#1011#  "Přidat do DB"
#1022#  "Přidat cheat"
#1023#  "Nový cheat"
#1024#  "<adresa> <hodnota>"
#1025#  "Možnosti:"
#1026#  "<hodnota> <označení>"

//Code extension
#1012#  "Rozšíření kódu"
#1013#  "Prosím vyberte hodnotu, která bude užívána pro:"
#1014#  "OK"
#1015#  "Zrušit"

//Digital Value
#1016#  "Číslo kvantity"
#1017#  "Prosím vyberte hodnotu pro:"
#1018#  "&Hodnota"
#1019#  "od"
#1020#  "do"
#1021#  "&Poznámky:"

//Edit Cheat
#1027#  "Editace cheatu"
#1028#  "Aktualiz. cheat"

//Cheat Popup Menu
#1040#  "Přidat nový cheat..."
#1041#  "Editovat..."
#1042#  "Vymazat"

/*********************************************************************************
* Messages                                                                       *
*********************************************************************************/
#2000#  "Pozastaveno"
#2001#  "Obnoveno"
#2002#  "Ve stálé smyčce kterou nelze opustit.
Emulace bude nyní zastavena.

Ověřuji ROM a její nastavení."
#2003#  "Selhalo přidělení paměti"
#2004#  "Standardní nebo vybraný video plugin chybí nebo je poškozený.

Zkontrolujte, že máte alespoň jeden kompatibilní plugin soubor v plugin složce."
#2005#  "Standardní nebo vybraný audio plugin chybí nebo je poškozený.

Zkontrolujte, že máte alespoň jeden kompatibilní plugin soubor v plugin složce."
#2006#  "Standardní nebo vybraný RSP plugin chybí nebo je poškozený.

Zkontrolujte, zda máte Project64 řádně nainstalovaný s platnou plugin cestou."
#2007#  "Standardní nebo vybraný vstupní plugin chybí nebo je poškozený.

Zkontrolujte, že máte alespoň jeden kompatibilní plugin soubor v plugin složce."
#2008#  "Selhalo nahrání pluginu:"
#2009#  "Selhalo nahrání slova

Ověřuji ROM a její nastavení."
#2010#  "Selhalo otevření uloženého souboru stavu"
#2011#  "Selhalo otevření EEPROM"
#2012#  "Selhalo otevření FlashRAM"
#2013#  "Selhalo otevření MemPaku"
#2014#  "Pokus otevřít zip soubor selhal.
Chybějící nebo poškozený zip soubor - zkontrolujte cestu a soubor.

Možná budete muset restartovat aplikaci."
#2015#  "Pokus otevřít soubor selhal."
#2016#  "Při pokusu otevřít zip soubor nastala chyba."
#2017#  "Nahraný soubor se nezdá být platnou Nintendo64 ROM.

Prověřte Váš ROM s GoodN64."
#2018#  "Neznámá země"
#2019#  "Neznámý CIC čip"
#2020#  "Neznámý formát souboru"
#2021#  "Neznámá paměťová činnost

Emulace zastavena"
#2022#  "Nevhodný R4300i OpKód na"
#2023#  "Provedení z nenamapovaného prostoru.

Ověřuji ROM a její nastavení."
#2024#  "Zdá se, že uložený stav neodpovídá běžící ROM.

Stavová uložení musí být uložena & nahrána mezi 100% stejnými ROM,
zvláště REGION a VERZE musí být stejné.
Nahrání tohoto stavu je pravděpodobně příčinou pádu hry a/nebo emulátoru.

Jste si jistý, že chcete pokračovat v nahrávání?"
#2025#  "Chyba aplikace/jádra"
#2026#  "Copyright sekvence nenalezena v LUT.  Hra již nebude nadále funkční."
#2027#  "Selhala ochrana proti kopírování"
#2028#  "Změna pluginu vyžaduje, aby Project64 resetoval běžící ROM.
Jestliže nechcete ztratit Vaši pozici, odpovězte Ne a nejprve vytvořte uložení stavu.

Změnit pluginy a restartovat hru?"
#2029#  "Změna pluginů"
#2030#  "Emulace skončila"
#2031#  "Emulace začala"
#2032#  "Nemohu nahrát uložený stav"
#2033#  "Nahraný stav:"
#2034#  "Uložený stav:"
#2035#  "Aktuální sektor uloženého stavu"
#2036#  "Bajt-vyměňující ROM"
#2037#  "Čekám až si vyberete ROM"
#2038#  "Nahráno"
#2039#  "Nahrávám ROM"
#2040#  "Nemůžete otevřít ROM, jestliže nebyly spuštěny pluginy všech typů (Video, Audio, Vstupní a RSP)"
#2041#  "Jste si jistý, že chcete vymazat tento cheat?"
#2042#  "Vymazat cheat"
#2043#  "Název cheatu již existuje, prosím vyberte jiný"
#2044#  "Dosáhli jste maximálního počtu cheatů na hru"
